Bug 253921 - devel/dash.el: Update to 2.18.1
Summary: devel/dash.el: Update to 2.18.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Neel Chauhan
URL: https://github.com/magnars/dash.el/re...
Keywords:
Depends on:
Blocks:
 
Reported: 2021-02-28 18:34 UTC by Yasuhiro Kimura
Modified: 2021-03-02 22:26 UTC (History)
2 users (show)

See Also:
nc: merge-quarterly+


Attachments
Patch file (916 bytes, patch)
2021-02-28 18:34 UTC, Yasuhiro Kimura
yasu: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yasuhiro Kimura 2021-02-28 18:34:44 UTC
Created attachment 222884 [details]
Patch file

Update to 2.18.1.

Change Log: https://github.com/magnars/dash.el/releases/tag/2.18.1
Comment 1 Fernando Apesteguía freebsd_committer 2021-03-01 10:20:19 UTC
^Triage: Bugfix release, merge to quarterly branch (?)


Thanks!
Comment 2 commit-hook freebsd_committer 2021-03-02 22:24:41 UTC
A commit references this bug:

Author: nc
Date: Tue Mar  2 22:23:56 UTC 2021
New revision: 566997
URL: https://svnweb.freebsd.org/changeset/ports/566997

Log:
  devel/dash.el: Update to 2.18.1

  Changes: https://github.com/magnars/dash.el/releases/tag/2.18.1

  PR:		253921
  Submitted by:	Yasuhiro Kimura <yasu AT utahime DOT org> (maintainer)
  MFH:		2021Q1

Changes:
  head/devel/dash.el/Makefile
  head/devel/dash.el/distinfo
Comment 3 Neel Chauhan freebsd_committer 2021-03-02 22:26:30 UTC
Committed!
Comment 4 commit-hook freebsd_committer 2021-03-02 22:26:42 UTC
A commit references this bug:

Author: nc
Date: Tue Mar  2 22:26:12 UTC 2021
New revision: 566998
URL: https://svnweb.freebsd.org/changeset/ports/566998

Log:
  MFH: r566997

  devel/dash.el: Update to 2.18.1

  Changes: https://github.com/magnars/dash.el/releases/tag/2.18.1

  PR:		253921
  Submitted by:	Yasuhiro Kimura <yasu AT utahime DOT org> (maintainer)
  Approved by:	portmgr (bugfix blanket)

Changes:
_U  branches/2021Q1/
  branches/2021Q1/devel/dash.el/Makefile
  branches/2021Q1/devel/dash.el/distinfo